
.block::before{
    content: "";
    position: absolute;
    bottom: -30px;
    /* left:-25px; */
    width: calc(90% );
    height: 100%;
    background-color: #fff;
    z-index: -1;
    pointer-events: none;
    opacity:0.7;
    border-radius: 5px;
    
  
  }
  .imageEffect{
    -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
      -webkit-transition: .3s ease-in-out;
      transition: .3s ease-in-out;
      border-radius: 5px;
  }
  .imageEffect:hover  {
      -webkit-filter: grayscale(0);
      filter: grayscale(0);
      transform: translate(0%, -3%);
      -webkit-transform: translate(0%, -3%);
  }

  .tagStyle {
    background-color: #d7e3fc;
    padding:1px 5px;
    border-radius: 4px;
    margin-right: 8px;
    margin-left: 8px;
    cursor: pointer;
  }
  .tagStyle:hover {
      background-color: #2667ff;
      color:#fff
  }